.media-objects-simple__item h2 {
    font-weight: 700;
    color: #2c2c2c;
}

.media-objects-simple__item h2:hover {
    color: #00ACC7;
}

.single-article__tags.col-md-8, .single-article__tags.col-md-4 {
    padding-left: 0;
    padding-right: 0;
}

div.widget-newsletter #mc-embedded-subscribe {
    padding-top: 13px;
}

.hero-secondary__1 h2, .hero-secondary__2 h2 {
    margin-bottom: 0;
}

.logo {
    width: 148px;
}

@media screen and (max-width: 767px) {
    .single-article__social__bottom {
        display: block;
        width: 100%;
    }
    #div-gpt-ad-1489071335273-0-oop {
        height: 0;
    }
    .single-article__meta {
        padding-top: 15px;
    }
}

.single-article a {
    text-decoration: none !important;
    color: #4f4274 !important;
}

.single-article a:hover {
    color: #f9e943 !important;
}

.media-objects-simple__thumb, .media-object__thumb, .hero-primary, .hero-secondary__image {
    position: relative;
}
.media-objects-simple__thumb .fa-play-circle-o {
    position: absolute;
    font-size: 35px;
    color: #FFF;
    top: 50%;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.media-object__thumb .fa-play-circle-o, .hero-secondary__image .fa-play-circle-o {
    position: absolute;
    font-size: 35px;
    color: #FFF;
    top: 6px;
    right: 8px;
    z-index: 10;
}
.hero-primary .fa-play-circle-o {
    position: absolute;
    font-size: 50px;
    color: #FFF;
    top: 6px;
    right: 8px;
    z-index: 10;
}

.hero-primary div img {
    height: auto;
}


@media screen and (max-width: 767px) {
    .ooyalaplayer {
        height: 210px !important;
    }
}
@media screen and (max-width: 320px) {
    .ooyalaplayer {
        height: 179px !important;
    }
    .logo {
       background-size: cover !important;
    }
}
/**************Button Color****************/
    .qc-cmp-button,.qc-cmp-button.qc-cmp-secondary-button:hover {
        background-color: #4f4274 !important;
        border-color: #4f4274 !important;
    }

    .qc-cmp-button:hover,
    .qc-cmp-button.qc-cmp-secondary-button {
        background-color: transparent !important;
        border-color: #4f4274 !important;
    }

    /**************Button Font Color****************/
    .qc-cmp-button,
    .qc-cmp-button.qc-cmp-secondary-button:hover {
        color: #ffffff !important;

    }
    .qc-cmp-button:hover,
    .qc-cmp-button.qc-cmp-secondary-button {
        color: #4f4274 !important;
    }


    /**************Link Color****************/

    .qc-cmp-alt-action,
    .qc-cmp-link {
        color: #4f4274 !important;
    }

    .qc-cmp-alt-action:hover,
    .qc-cmp-link:hover {
        color: #4f4274 !important;
    }


    .qc-cmp-small-toggle.qc-cmp-toggle-on,
    .qc-cmp-toggle.qc-cmp-toggle-on {
       background-color: #4f4274 !important;
       border-color: #4f4274 !important;
    }

    .qc-cmp-toggle-status{
        color: #4f4274 !important;
    }

    /**************Ninja Form****************/
    .ninja-forms-field.nf-element{
        height: 40px;
    }
    .field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
        height: 35px;
        background-color: #4f4274;
        color: #fff;
        border: none;
        font-weight: bold;
    }
    .field-wrap button:hover, .field-wrap input[type=button]:hover, .field-wrap input[type=submit]:hover {
        background-color: #f9e943;
        color: #4f4274;
    }
    /*.navbar-fixed-top {
        z-index: 0 !important;
    }*/
    body #mm-1 #um_ultimedia_wrapper_wrap_widget_default .um_ultimedia_wrapper_videoWrapper iframe#um_ultimedia_wrapper_iframeUltimedia.visible_player {
        top: 130px !important;
    }

.compliance {
    text-align: center;
    padding: 10px;
}

.plus_18 {
    width: 39px;
}

.begambleawareorg {
    width: 192px;
    margin-bottom: 8px;
    margin-right: 5px;
}

.footer__bottom {
    height: 185px !important;
}

.bottom-nav{
    padding-bottom: 0px;
}
.single-article figure img {
   width: 100%;
     height: auto;
}


@media screen and (max-width: 767px) {

  .advert--leaderboard {
      position: fixed;
      min-height: 70px;
      height: 70px;
      min-width: 300px;
      z-index: 99;
      background: #e1e1e1;
      width: 100%;
      padding-top: 2%;
      padding-bottom: 2%;
      display: block;
  }
  .navigation--primary.active {
      top: 70px !important;
  }
}

@media screen and (min-width: 768px) {
  .advert--leaderboard {
      width: 100%;
      max-width: 1020px;
      margin: 0 auto;
      height: 310px;
      background: url(./img/top_ad.png)  #E1E1E1;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
  }
}
